[Background]
Image        = Samurize Arc 3.png
LeftMargin   = 8
TopMargin    = 8
RightMargin  = 8
BottomMargin = 8
Outside-LeftMargin   = 80
Outside-TopMargin    =125
Outside-RightMargin  = 80
Outside-BottomMargin = 20

